<?xml version="1.0" encoding="UTF-8"?><web-app id="WebApp_ID" version="2.5" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">
    <display-name>HTTP router for specj.jar</display-name>
    <servlet>
        <display-name>Web services Router servlet for port-component WorkOrderSession</display-name>
        <servlet-name>WorkOrderSession</servlet-name>
        <servlet-class>com.ibm.ws.websvcs.transport.http.WASAxis2Servlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>WorkOrderSession</servlet-name>
        <url-pattern>/WorkOrderSessionService</url-pattern>
    </servlet-mapping>
</web-app>